
.intro {

    &__img {
        margin-bottom: 2.5rem;

        img {
            max-width: 100%;
        }
    }

    &__title {
        font-size: 1rem;
        color: $link-color;
        text-transform: uppercase;
        font-weight: bold;
        margin-bottom: 1.5rem;
    }

}

.content {
    @include grid-start;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    margin-bottom: 3rem;

    &__item {
        display: flex;
    }

    &__img {
        margin-right: 1rem;
    }
    
    &__title {
        font-size: 1rem;
        font-weight: bold;
        color: $link-color;
        margin-bottom: .7rem;
    }

    &__subtitle {
        color: $subtitle-color;
        font-size: 0.775rem;
        margin-bottom: .8rem;
    }

    &__info {
        color: $text-color;
        font-size: 0.875rem;
        line-height: 26px;
    }
}
